Kaspersky
Question

Конвертация политик и задач


Userlevel 1
Badge +1
Здравствуйте!
Обновил KSC10 SP2 MR1 до версии KSC10 SP3.
Нужно ли с помощью мастера конвертировать ранее созданные политики и задачи?
Или они будут работать корректно?

8 replies

Работать не будут, т.к. все политики и задачи распрастраняются на конкретные версии/паки/релизы. Нужно конвертировать или создавать заново.
Badge +1
Здравствуйте!
Обновил KSC10 SP2 MR1 до версии KSC10 SP3.
Нужно ли с помощью мастера конвертировать ранее созданные политики и задачи?
Или они будут работать корректно?

Задачи вам придётся пересоздавать руками. Что касается политик, то вы можете сделать конвертирование с помощью встроенного мастера и они будут работать. Но вам нужно знать, что механизм конвертации в KSC реализован очень криво и вы можете после конвертации столкнуться с непредсказуемым поведением антивируса на конечных станциях, которые оную конвертированную политику получили. Чтобы этого избежать лучше и политики тоже с нуля пересоздавать.
Userlevel 1
Badge +1
Основные задачи работают - бэкап и обновление сервера, обновление компьютеров.
Параметры политик которые проверил выборочно тоже применяются.
Все равно лучше пересоздать?
Badge +1
Основные задачи работают - бэкап и обновление сервера, обновление компьютеров.
Параметры политик которые проверил выборочно тоже применяются.
Все равно лучше пересоздать?

Мы уже хапнули проблем из-за конвертированных политик. С тех пор никакой конвертации, только создание с нуля, только хардкор. 😀
Userlevel 1
Badge +1
Понятно. Тогда чтобы не делать двойную работу наверно установлю KSC11, KSC10 SP3 установил чтобы штатно установился последний агент 10.5a для XP.
Для KSC11 справедливо правило совместимости с агентами 10 версии? Так как XP останутся с 10ми.
Badge +1
Понятно. Тогда чтобы не делать двойную работу наверно установлю KSC11, KSC10 SP3 установил чтобы штатно установился последний агент 10.5a для XP.
Для KSC11 справедливо правило совместимости с агентами 10 версии? Так как XP останутся с 10ми.

Все KSC имеют обратную совместимость с Агентами прежних версий. Так что работать будет, просто новый функционал KSC может быть недоступен для агентов прежних версий.
Userlevel 1
Badge +1

Понятно. Тогда чтобы не делать двойную работу наверно установлю KSC11, KSC10 SP3 установил чтобы штатно установился последний агент 10.5a для XP.
Для KSC11 справедливо правило совместимости с агентами 10 версии? Так как XP останутся с 10ми.
Все KSC имеют обратную совместимость с Агентами прежних версий. Так что работать будет, просто новый функционал KSC может быть недоступен для агентов прежних версий.


Главное чтобы старый функционал работал)
Спасибо за советы!
Badge +1
Понятно. Тогда чтобы не делать двойную работу наверно установлю KSC11, KSC10 SP3 установил чтобы штатно установился последний агент 10.5a для XP.
Для KSC11 справедливо правило совместимости с агентами 10 версии? Так как XP останутся с 10ми.

Насколько я знаю Агент 11 версии с XP вполне себе работает. Так что вам необязательно оставаться на версии 10 при наличии KSC версии 11.

Reply / Ответить